xml2stw(1)

NAME
xml2stw - convert from GNOME Timed Wallpaper to the Simple Timed Wallpaper format

SYNOPSIS
xml2stw [options] [XML file]

DESCRIPTION
xml2stw converts GNOME timed wallpaper XML files to the Simple Timed Wallpaper (STW) format. This allows GNOME timed wallpapers to be used with other wallpaper systems that support the STW format.

OPTIONS

-V or --version
    Show the current version.

VERSION
5.14.3

AUTHOR
xml2stw was written by Alexander F. Rødseth <xyproto@archlinux.org>